@media (min-width: 768px) {
  .navbar-wrap {
    padding: 15px 0;
  }

  .nav.navbar-nav {
    width: 100%;
  }

  .nav.navbar-nav li a {
    padding: 15px 0;
  }
}

@media (min-width: 768px) and (max-width: 1000px) {
  .navbar-default .navbar-nav li a {
    font-size: 13px;
  }

  #menu-mainmenu > li:last-of-type a {
    margin-top: 10px;
  }
}

#menu-mainmenu > li:last-of-type {
  float: right;

}

#menu-mainmenu > li:last-of-type a {
  margin-left: 0;
  margin-right: 0;
  padding: 15px 20px;

  background: #3c91ca;
}

#menu-mainmenu > li:last-of-type a:hover {
  background: #000; /* #262428 #7b7b7b */
  color: #fff;
  box-shadow: 0px 0px 50px rgba(60,145,202, 0.75);
}

#menu-mainmenu > li:last-of-type a:focus {

}

@media (max-width: 1000px) {
  #menu-mainmenu > li:last-of-type {

  }

  #menu-mainmenu > li:last-of-type a {
    padding: 10px 20px;
  }

  #menu-mainmenu > li:last-of-type a:hover {

  }

  #menu-mainmenu > li:last-of-type a:focus {

  }
}

@media (max-width: 768px) {
  #menu-mainmenu > li:last-of-type {
    float: left;
    margin-left: 15px;
  }

  #menu-mainmenu > li:last-of-type a {
    padding: 10px 15px;
    margin: 5px 0 0 0;
  }

  #menu-mainmenu > li:last-of-type a:hover {

  }

  #menu-mainmenu > li:last-of-type a:focus {

  }
}
